@charset "utf-8";

/*=============================================================
governance
=============================================================*/

p.atn{
	font-size: 80%
}
table th span{
	font-weight: normal;
	color: initial;
}

.table__outer table{
    /*font-size: 90%*/
}
.table__outer {
    overflow: auto;
    position: relative;
}
.table__outer::-webkit-scrollbar {
    height: 5px;
}
.table__outer::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.table__outer::-webkit-scrollbar-thumb {
    background: #bcbcbc;
}
.table__outer th.wsnw{
    white-space: nowrap;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 SP
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {
    .table__outer {
        white-space: normal;
    }


}

 




